﻿.umbraco-forms-form {
    padding: 10px 0 10px 0
}

.umbraco-forms-caption {
    font-size: 2em!important;
    line-height: 2em!important
}

.umbraco-forms-field {
    clear: both;
    margin-bottom: 1rem;
}

/*.umbraco-forms-field div label {
    display: inline
*/}

.umbraco-forms-field.fileupload .umbraco-forms-field-wrapper:has(ul) p {
    margin-bottom: 0
}

label.umbraco-forms-label {
    font-weight: 700;
    display: block;
    background: 0 0!important
}

/*.umbraco-forms-form small {
    display: block;
    float: left;
    clear: both;
    padding: 5px 5px 5px 200px
}
*/

.umbraco-forms-form fieldset {
    margin: 0 0 1.5rem 0;

    .umbraco-forms-form fieldset.umbraco-forms-field {
        margin: 0 0 1rem 0;
    }
}

@media (min-width: 992px) {
    .umbraco-forms-form fieldset {
        margin: 0 0 2rem 0;
    }
}

.umbraco-forms-form .umbraco-forms-navigation {
    padding: 1em 0
}

/*.umbraco-forms-form legend {
    font-weight: 700;
    font-size: 1.2em;
    line-height: 1.2em;
    display: block
}
*/
/*.umbraco-forms-form input.text,.umbraco-forms-form input.title,.umbraco-forms-form select,.umbraco-forms-form textarea {
    margin: .5em 0;
    border: 1px solid #bbb
}

.umbraco-forms-form input.text:focus,.umbraco-forms-form input.title:focus,.umbraco-forms-form select:focus,.umbraco-forms-form textarea:focus {
    border: 1px solid #666
}

.umbraco-forms-form input.text,.umbraco-forms-form textarea {
    max-width: 400px!important;
    padding: 5px;
    display: block;
    width: 95%
}

.umbraco-forms-form textarea {
    height: 250px
}*/

.umbraco-forms-form input.fileupload {
    height: auto!important
}

.umbraco-forms-form .checkboxlist,.umbraco-forms-form .radiobuttonlist,.umbraco-forms-form span.checkbox {
    display: block;
    /*float: left;*/
    /*padding: 10px*/
}

/*.umbraco-forms-form .checkboxlist-horizontal div,.umbraco-forms-form .radiobuttonlist-horizontal div {*/
    /*display: inline;*/
    /*float: left;
    margin-right: 10px
}

.umbraco-forms-form .checkboxlist label {
    float: left;
    clear: left
}*/

/*.umbraco-forms-form .checkbox input,.umbraco-forms-form .checkboxlist input,.umbraco-forms-form .radiobuttonlist input {
    width: auto!important;
    height: auto!important;
    border: none!important;
    display: inline!important
}*/

.umbraco-forms-form .hiddenfield {
    display: none
}

.umbraco-forms-button {
    margin-right: 10px;
    padding: 2px 10px
}

.umbraco-forms-error-message {
    padding: .8em;
    margin-bottom: .5em;
    border: 2px solid #fbc2c4
}

.umbraco-forms-error-message {
    background: #fbe3e4;
    color: #8a1f11
}

.umbraco-forms-form input.contourError,.umbraco-forms-form input.input-validation-error,.umbraco-forms-form textarea.contourError,.umbraco-forms-form textarea.input-validation-error {
    /*background: #fbe3e4;*/
    /*border-color: #fbc2c4*/
    /*border-color: #ed1b2e;*/
}

.umbraco-forms-form span.contourError,.umbraco-forms-form span.field-validation-error {
    /*color: #8a1f11!important;*/
    /*background: 0 0!important*/
    color: #ed1b2e;
    font-size: 1rem;
    font-style: italic;
}

.umbraco-forms-form #recaptcha_widget_div {
    margin-left: 200px
}

.umbraco-forms-form .field-validation-error {
    /*padding-left: 5px;*/
    /*display: block;*/
}

.umbraco-forms-hidden {
    display: none!important
}

.umbraco-forms-field blockquote {
    border: 1px solid #99d5ec;
    border-radius: 0.5rem;
    font-style: inherit;
    background-color: #d8ecfb;
    padding: 1rem;
}

.umbraco-forms-form .invalid-feedback {
    display: inline;
}
